	@media (max-width: 480px) {
		
	body { 
	padding:0;
	}
	
	#head-top  .span4 {
		width: 48%;
		float: left;
	} 
	.socialnav {
		font-size: 8px !important;
	}
	.sociallinktext {
		display:none !important;
		}
	.logoh1 {
		padding:0;}
		
	.logoh1 img {
		width:80px!important;
		margin:5px 
	}

	 #head-top {
	position:relative;
	padding-top:20px;
	padding-bottom:0px;
	margin-top:-60px;
	display:inline-block;
	width:100%;
	overflow:hidden;
	/*max-height:500px!important;*/
	background-color: #00477F;
	background-attachment: fixed;
	background-image: url(images/carousel_background.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	  }
	 #head-top .well{ 
	 width:100%;
	 margin:10px 0 10px 0!important;
	 padding: 0 10px 0 0!important;
		 }
		 
	.well .span3 {
		width:90%;
	 	margin:10px 0 10px 0!important;
	 	padding: 0 10px 0 0!important;
	}
	  .navbar {
	padding-left:20px !important;
	padding-right:20px !important;
	}
	
	.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

		.gform_wrapper {
			padding:0px 20px;
		}
	/*
	Social media Menu
	=========================================*/
	ul#menu-top-menu {
	padding: 5px 0px 0px 0px;
	height: auto;
	margin: 0px 0px 0px 0px;
}
ul#menu-top-menu li {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul#menu-top-menu a {
	font-size: 0.6em;
	color: #FFF;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul#menu-top-menu a:hover,
ul#menu-top-menu a:focus {
	text-decoration: none;
	color: #7490d2;
}
	
	/* SEARCH FIELD
	===========================*/
	
	#searchfield {
	margin: 0px 0px 0px 0px;
	float:left;
	height:25px;
	padding: 5px 0px 0px 0px;
	text-align:right;
	vertical-align: middle;
	}
	.searchLabel label {
	display:none;
	}
	.input-medium {
	width:100px;
	}
	.searchField {
	vertical-align: middle;
	}
	.goButton {
	margin-top: -10px;
	vertical-align: middle;
	}
	.topmenu {
		width:50%;
		float:left;
	}
	.topmenur {
		width:50%;
		float:right;
	}
	
	/* HEADER
	============================*/
	  #head-top .hero-unit{
	background-image: url(//cfcc.edu/wp-content/themes/CFCC2015/images/TimeLineGraphics/bgTimeline.png)!important;
	background-size: auto 100%!important;
	min-height:250px;
	color:#ffffff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	padding-top:70px;
	padding-bottom:10px;
	}
	#head-top .hero-unit h1 {
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.65);
	font-size:1em!important;
	margin-left:20px;
	}
	.hero-unit h1, {
		font-size:1.5em;
	}
	
	#head-top .hero-unit h2 {
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.65);
	font-size:0.875em!important;
	line-height:16px;
	margin-left:20px;
	}
	#head-top .hero-unit h3 {
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.65);
	font-size:0.875em!important;
	line-height:16px;
	margin-left:20px;
	}
	#head-top .hero-unit p {
		margin-left:20px;
		margin-right:20px;
	}
	#head-top .container {
		margin: 0 0 10px 0;
	}
	#head-top .btn {
		font-size:14px;
	}
	.featureitem {
		padding-top: 70px;
		width:100%;
		min-height:250px!important;
	}
	.hero-unit .container {
		padding: 0px;
	}
	
	
	.h_iframe        {position:relative;}
	.h_iframe .ratio {display:block;width:100%;height:auto;}
	.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
	
	/*==================
	CUSTOM SLIDE STYLES
	===================*/
	.slide01 {
		background-image: none!important;
	}
	.slide02 {
		background-image: none!important;
	}
	.slide03 {
		background-image: none!important;
	}
	.slide04 {
		background-image: none!important;
	}
	.slide04 .transcontainer {
		padding:10px;
		border:solid 3px #FFF;
		border-radius:0;
		background-color: rgba(56,22,179,1);
		-webkit-background-color: rgba(56,22,179,1);
		-moz-background-color: rgba(56,22,179,1);
		box-shadow:rgba(0,0,0,0.6);
	}
	.slide05 {
		background-image: none!important;
	}
	.slide06 {
		background-image: none!important;
	}
	.slide07 {
		background-image: none!important;
	}
	.slide08 {
		background-image: none!important;
	}
	.slide09 {
		background-image: none!important;
	}
	.slide09 .span4 {
		width:32%!important;
		padding:0!important;
		margin:0!important;
		float:left!important;
	}
	.transcontainer {
		padding-top:10px;
		padding-bottom:10px;
	}
	
/*
Include this after bootstrap.css. Add class of 
vert-offset-top-value or vert-offset-bottom-value 
to your Bootstrap 3 default rows to prevent row content 
from touching the row content above or below.
*/

/* Vertical Offset Bottom */
.vert-offset-top-18{
    margin-top: 0em;
}
.vert-offset-top-17{
    margin-top: 0em;
}
.vert-offset-top-16{
    margin-top: 0em;
}
.vert-offset-top-15{
    margin-top: 0em;
}
.vert-offset-top-14{
    margin-top: 0em;
}
.vert-offset-top-13{
    margin-top: 0em;
}
.vert-offset-top-12{
    margin-top: 0em;
}
.vert-offset-top-11{
    margin-top: 0em;
}
.vert-offset-top-10{
    margin-top: 0em;
}
.vert-offset-top-9{
    margin-top: 0em;
}
.vert-offset-top-8{
    margin-top: 0em;
}
.vert-offset-top-7 {
    margin-top: 0em;
}
.vert-offset-top-6{
    margin-top: 0em;
}
.vert-offset-top-5{
    margin-top: 0em;
}
.vert-offset-top-4{
    margin-top: 0em;
}
.vert-offset-top-3{
    margin-top: 0em;   
}
.vert-offset-top-2{
    margin-top: 0em;
}
.vert-offset-top-1{
    margin-top: 0em;
}
.vert-offset-top-0{
    margin-top: 0em;
}
/* Vertical Offset Bottom */
.vert-offset-bottom-12{
    margin-bottom: 8em;
}
.vert-offset-bottom-11{
    margin-bottom: 7em;
}
.vert-offset-bottom-10{
    margin-bottom: 6em;
}
.vert-offset-bottom-9{
    margin-bottom: 5em;
}
.vert-offset-bottom-8{
    margin-bottom: 4em;
}
.vert-offset-bottom-7{
    margin-bottom: 3em;
}
.vert-offset-bottom-6{
    margin-bottom: 2em;
}
.vert-offset-bottom-5{
    margin-bottom: 1em;
}
.vert-offset-bottom-4{
    margin-bottom: 0em;
}
.vert-offset-bottom-3{
    margin-bottom: 0em;
}
.vert-offset-bottom-2{
    margin-bottom: 0em;
}
.vert-offset-bottom-1{
    margin-bottom: 0em;
}
.vert-offset-bottom-0{
    margin-bottom: 0em;
}

.reallybig {
		font-size:36px!important;
		text-transform:capitalize!important;
		line-height:40px;
		text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
	}
	
	/* Carousel
	==============================*/
	.carousel-control {
		position: absolute;
		top: 40%;
		left: 15px;
		width: 40px;
		height: 40px;
		margin-top: 20px;
		font-size: 30px;
		padding-top:10px;
		font-weight: 100;
		line-height: 30px;
		color: #ffffff;
		text-align: center;
		background: none;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;

	}

	
	  /* NAVIGATION 
	  =============================== */
	.navbar .nav > li > a {
		float: none;
		padding: 8px 10px 8px!important;
		color: #fff;
		text-decoration: none;
		text-shadow: none;
		font-size:12px;
		font-wight:bold;
		text-transform:uppercase;
		border-top: 5px solid transparent;
		border-bottom: 1px solid #666;
	}
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover {
  		color: #fff;
  		text-decoration: none;
  		background-color: none;
		border-top: 5px solid #489dd7;
	}
	.navbar .nav > .active > a, 
	.navbar .nav > .active > a:hover, 
	.navbar .nav > .active > a:focus {
		color: #fff;
		text-decoration: none;
		background: none;
		border-top: 5px solid #FFF;
		-webkit-box-shadow:  none;
			-moz-box-shadow:   none;
				box-shadow:  none;
	}
	.navbar .brand {
		padding: 10px 30px 15px 10px;
		color:#fc5242;
		text-shadow:none;
		font-size:32.5px;
		font-weight:100;
	}

	.navbar-fixed-top .navbar-inner, 
	.navbar-static-top .navbar-inner {
	-webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow:0 3px 0px rgba(0, 0, 0, 0.1);
	}

	.navbar-inverse .navbar-inner {
	min-height: 40px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: none;
	background-repeat: repeat-x;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
	
	/* Go Button
	===============================*/
	
	
	.gobtnwrapper{
		display:none!important;
		position:absolute;
		bottom:0px;
		right:0px;
		left:0px;
		width:100%;
		height:40px;
		text-align:center;
	}
	.gobtn{
		display:inline-block;
		width:70px;
		height:40px;
		background-color: #4584bb;
		background-attachment: fixed;
	background-image: none;
	background-repeat: repeat;
	background-position: center bottom;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-webkit-box-shadow: 3px -3px 0px rgba(50, 50, 50, 0.25);
		-moz-box-shadow:    3px -3px 0px rgba(50, 50, 50, 0.25);
		box-shadow:         3px -3px 0px rgba(50, 50, 50, 0.25);
		-moz-border-radius-topleft: 3px;
		-webkit-border-top-left-radius: 3px;
		 border-top-left-radius: 3px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-right-radius: 5px;
		padding-top:15px;
		
	}
	.gobtn i{
	color:#FFF;
	}
	.gobtn:hover{
		text-decoration:none;
	}
	
	/* Custom Carousel Styles
	===============================*/
	
	/*
Include this after bootstrap.css. Add class of 
vert-offset-top-value or vert-offset-bottom-value 
to your Bootstrap 3 default rows to prevent row content 
from touching the row content above or below.
*/

/* Vertical Offset Bottom */


	/*=============================*/
	
	
	
	/* Tile Box Style
	===============================*/
	
	.degree, .transfer, .jobtraining, .lifelearning, .collegetransfer, .vocational, .continuinged, .healthsciences, .giftof, .ambassador, .takeaseat, .alumni {
		background-size: auto 100%;
		background-position: center center;
	}
	
	/*=============================*/
	
	/* Sections
	================================
	*/
	#Section-Campusfund {
	padding-top: 100px;
	width:150%;
	margin-left:-25%;
	}
	
	#Section-1{
	color:#fff;
	padding-top: 70px;
	background-color: #4584bb;
	background-image: none;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	}
	
	
		
	#Section-2{
	color:#333;
	padding-top: 70px;
	background-color: #eab953;
	background-image: none;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	  }
		
	#Section-3{
	/*background:#00477F;*/
	padding-top: 70px;
	background-image: url(images/unionstationnight.JPG);
	background-attachment: fixed;
	background-repeat: repeat ;
	background-position: top right;
	background-size: auto 100%;
	}
	
	#Section-4{
	padding-top: 70px;
	background-color: #00477F;
	background-attachment: fixed;
	background-image: none;
	background-repeat: repeat;
	background-position: center center;
	  } 
		
	#Section-5{
	padding-top: 70px;
	background-color: #993D1E;
	background-attachment: fixed;
	background-image: none;
	background-repeat: repeat;
	background-position: center center;
	  } 
	
	#Section-6{
	padding-top: 70px;
	background-attachment: fixed;
	background-image: url(images/athletics/womenssoccarteam.jpg);
	background-repeat: repeat;
	background-position: center center;
	background-size: auto;
	  }
	  
	#Section-1 .container, #Section-1 .container, #Section-2 .container, #Section-3 .container, #Section-4 .container, #Section-5 .container, #Section-6 .container, #Section-7 .container, #Section .container {
		padding: 0;
	}
	
	#Section img, #Section-1 img, #Section-2 img, #Section-3 img, #Section-4 img, #Section-5 img, #Section-6 img, #Section-7 img {
		
	}
	#Section img .azbanner {
		margin-top:0px; margin-bottom: 0px; padding-bottom: 0px;width:120%!important;
	}
	
	#Section-1 .span6, #Section-2 .span6, #Section-5 .span6 {
		width:100%!important;
		float:left;
	}
	#Section-4 .span3, #Section-6 .span3 {
		width:100%!important;
		float:left;
		padding: 0;
	}
	
	#Section-3 img {
		width:40%;
	}
	
	#Section-Fullwidth {
	height:auto;
	}
	#Section-Fullwidth .transcontainer {
		background-color: rgba(0,0,0,0);
		-webkit-background-color: rgba(0,0,0,0);
		-moz-background-color: rgba(0,0,0,0);
		color:#000000!important;
		padding:0;
	}
	.bannerimg {
		padding-top:60px;
	}
	#Section-step {
		padding-top:75px;
	}
	#Section-Welcome {
	color:#ffffff;
	height:300px;
	padding-top: 75px;
	background-color: #00477F;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	}
	#Section-Welcome .container {
		width:80%!important;
	}
	/* Carousel
	==============================*/
	.carousel-control {
		position: absolute;
		top: 25%;
		left: 15px;
		width: 40px;
		height: 40px;
		margin-top: 0px;
		font-size: 30px;
		padding-top:0px;
		font-weight: 100;
		line-height: 30px;
		color: #ffffff;
		text-align: center;
		background: none;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;

	}
	#Section-Welcome .item{
		padding-top:75px!important;
	}
	#video-background {
		display:none;
	}
	.mobilesectionadjust {
		padding-top:40px;
	}
	
	.rightarrowadjust {
	margin-left:-50px!important;
}

	.thumbnail {
		border: none;
	}
	
	
	.inline li  {
		font-size:14px;
	}
	.text-right {
		text-align:left;
	}
	
	#q1section4 {
		background-image: none;
	}
	#Section-dblue .borderbottom {border-bottom:solid 1px #FFF;margin-bottom:10px;}
/*--- LRC Customizations ---*/
.lrcsearch {
	padding: 0;
	margin: 50px auto;
	background-color: rgba(0,0,0,0.5);
	-webkit-background-color: rgba(0,0,0,0.5);
	-moz-background-color: rgba(0,0,0,0.5);
}
.enbiggen {
	font-size:14px!important;
	line-height:18px;
}
.lrcsearch form {
	margin:0!important;
	}
.catsearch {}
.lrcsearch a {
	color:#FFFFFF;
	}
.lrcsearch a:hover {
	color:#489DD7;
	}
.input-library {
  width: 55%;
  height: 40px!important;
  margin-top:5px;
  font-size:18px!important;
}
.input-library-submit {
  height: 40px!important;
  margin-top:-5px!important;
  font-size:18px!important;
}
.catsearch {
	padding: 3px 5px 0px 10px;
	height: auto;
	width: auto;
	background-color: #dc2d1b;
}

/*=====================================
	Custom styes
=====================================*/
	
.customcolumn {
	margin:0;
	padding:0;
}
.customcolumn2 {
	margin:0;
	padding:0;
	border-left:none;
}


/*
Footer Section
===================================
*/

#foot-sec {}

#foot-sec .container {
	margin: 0px;
	}

/* Footer Section
	===============================*/
	
	#foot-sec .container {
		padding: 0 30px;
	}
	#foot-sec .span1 {}
	#foot-sec .span2 {
		width: 100%!important;
		float:left;
	}
	#foot-sec .span3 {
		width: 100%!important;
		float:left;
	}
	#foot-sec .span4 {
		width: 100%!important;
		float:left;
	}
	#foot-sec .span5 {}
	#foot-sec .span6 {}
	#foot-sec .span7 {}
	#foot-sec .span8 {
		width: 100%!important;
		float:left;
	}
	#foot-sec .span9 {}
	#foot-sec .span10 {}
	#foot-sec .span11 {}
	#foot-sec .span12 {}



}